DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=34;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(34,'34','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-02-21 00:00:00'},'1',34,0,null,0,'1','人才管理组织',' ','人才管理组织代表一个或多个管理角色处理企业的人才管理业务，并用于业务数据权限控制。 如果一个企业有多种业态分开经营，并对不同业态下的人才资源有不同的管理需求，同时想让业务数据互相隔离，则可以设置多个人才管理组织，并将这些组织分配给对应管理角色用户，使他们能够访问和处理这些组织中的业务数据。');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHT79XUZ43';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+JHT79XUZ43',34,'zh_CN','人才管理组织',' ','人才管理组织代表一个或多个管理角色处理企业的人才管理业务，并用于业务数据权限控制。 如果一个企业有多种业态分开经营，并对不同业态下的人才资源有不同的管理需求，同时想让业务数据互相隔离，则可以设置多个人才管理组织，并将这些组织分配给对应管理角色用户，使他们能够访问和处理这些组织中的业务数据。');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='2+JHT79XUZ44';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+JHT79XUZ44',34,'zh_TW','人才管理組織',' ','人才管理組織代表一個或多個管理角色處理企業的人才管理業務，並用於業務數據權限控製。 如果一個企業有多種業態分開經營，並對不同業態下的人才資源有不同的管理需求，同時想讓業務數據互相隔離，則可以設置多個人才管理組織，並將這些組織分配給對應管理角色用戶，使他們能夠訪問和處理這些組織中的業務數據。');
 DELETE FROM T_HBSS_HRBUCA WHERE fid=34;
 INSERT INTO T_HBSS_HRBUCA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fmasterid,fissyspreset,fhrbubaid,fdybutton,fhrbucafuncid,ffinalparentid,fparentid,fsyncstrategy,fname,fsimplename,fdescription)
 VALUES(34,'34',1,{ts'2020-05-15 17:01:58'},1,{ts'2022-10-17 15:30:08'},'1','C',0,null,0,34,'1',0,' ',0,0,11,'0','人才管理业务视图默认方案',' ','人才管理业务视图默认方案是企业的人才管理组织层次结构，它包括了本企业的全部人才管理组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648G9FCTPVL';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1648G9FCTPVL',34,'zh_CN','人才管理业务视图默认方案',' ','人才管理业务视图默认方案是企业的人才管理组织层次结构，它包括了本企业的全部人才管理组织，以及上下级关系。');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648G9FCTPVM';
 INSERT INTO T_HBSS_HRBUCA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1648G9FCTPVM',34,'zh_TW','人才管理業務視圖默認方案',' ','人才管理業務視圖默認方案是企業的人才管理組織層次結構，它包括了本企業的全部人才管理組織，以及上下級關係。');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1340;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1340,'1340_S','C',1,{ts'2022-05-11 18:38:20'},1,{ts'2022-05-11 18:38:20'},'1',1340,0,null,0,'1','1W6FQ9DP=KX3',106010,' ',' ','  ');

 -- 任职资格 先不上基线
--  DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1360;
--  INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
--  VALUES(1360,'1360_S','C',1,{ts'2022-05-11 18:38:20'},1,{ts'2022-05-11 18:38:20'},'1',1360,0,null,0,'1','23I=2OCSI59N',106010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1350;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1350,'1350_S','C',1,{ts'2022-05-11 18:38:20'},1,{ts'2022-05-11 18:38:20'},'1',1350,0,null,0,'1','23I=0+6+0DLX',106010,' ',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1365;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1365,'1365_S','C',1,{ts'2022-10-17 15:13:24'},1,{ts'2022-10-17 15:26:08'},'1',1365,0,null,0,'1','250E313JJAPH',106010,' ',' ',' ');


 DELETE FROM T_HBSS_HRBUCAFUNC WHERE fid=618;
 INSERT INTO T_HBSS_HRBUCAFUNC(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fname,fsimplename,fdescription)
 VALUES(618,'11,21,25,29,30,26,31,34','C',1,{ts'2021-10-25 00:00:00'},1,{ts'2022-04-12 15:05:40'},'1',618,0,null,0,'1','618',' ','618');




